Bug 1262188 - oo-install couldn't work
oo-install couldn't work
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer (Show other bugs)
3.0.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Samuel Munilla
Gaoyun Pei
: UpcomingRelease
Depends On:
Blocks: 1261729
  Show dependency treegraph
 
Reported: 2015-09-11 02:06 EDT by Gaoyun Pei
Modified: 2015-11-20 10:41 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-20 10:41:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Ma xiaoqiang 2015-09-11 02:16:35 EDT
QE met the same issue from curl -s https://clotho-smunilla.rhcloud.com/ose.
Comment 4 Gaoyun Pei 2015-09-15 03:37:24 EDT
Move the bug to verified according to Comment 3

Note You need to log in before you can comment on or make changes to this bug.